*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
html{
    scroll-behavior: smooth;
}

@font-face{
    font-family: jet-bold;
    src: url("../fonts/Jet-Bold.ttf");
}
@font-face{
    font-family: jet-light;
    src: url("../fonts/Jet-Light.ttf");
}
@font-face{
    font-family: jet;
    src: url("../fonts/Jet.ttf"); 
}
@font-face{
    font-family: jet-black;
    src: url("../fonts/Jet-Black.ttf");
}

.tittles{
    font-family: jet-black;
    color: #ff0000;
    font-size: 3rem;
}
.light{
    font-family: jet-light;
    color: red;
}


/* ---------------------------------------------------estilos del preliminar---------------------------------------------- */
.preliminar{
    display: flex;
    justify-content: center;
    height: 14vh;
    padding-top: 5px;
    background-color: white;
}
.preliminar_int{
    display: flex;
    justify-content: space-between;
    /* border: solid black; */
    width: 90%;
}
.preliminar-detalle{
    /* border: solid black; */
    display: flex;
    width: 20%;
    justify-content: space-around;
    height: fit-content;
    margin-top: 8px;
}
#ancho1{
    width: 40%;
}
.ancho1-caja{
    /* border: solid black; */
    display: flex;
    align-items: center;
    font-family: jet-light;
}
.redes{
    width: 50px;
    /* border: solid black; */
}
.flex-flex{
    display: flex;
    /* border: solid black; */
}
/* ------------------------------------------------------estilos del header---------------------------------------------------- */
.header{
    position: absolute;
    top: 7vh;
    z-index: 1;
    left: 50%;
    right: 50%;
    transform: translate(-50%, 10%);
    width: 87%;
    background-color: white;
    box-shadow: 0 0 30px 3px rgba(0, 0, 0, 0.096);
    background-color: #171516;
    color: white;
}
.logo_int{
    display: flex;
    align-items: center;
    gap: 10px;
}
.logo_int p{
    font-size: 2rem;
    font-family: jet-black;
}
.header_flex{
    border: solida blue;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-left: 30px;
    padding-right: 30px;
    height: 12vh;
}
.logo_box{
    width: fit-content;
    height: fit-content;
}

.logo{
    margin-top: 6px;
    width: 50px;
}
.nav_box{
    height: fit-content;
}
.nav ul{
    list-style: none;
    display: flex;
    gap: 15px;
}
.nav ul li a{
    text-decoration: none;
    transition: .3s;
    font-family: jet-light;
}
.nav ul .option a{
    color: white;
}
.nav ul li a:hover{
    color: #d7c6ac;
    transition: .3s ;
    border-bottom: 1px solid #d7c6ac;
}
.option{
    color: white;
}
.position{
    color: #d7c6ac;
    border-bottom: 1px solid #d7c6ac;
}

/* ----------------------------------------------estilos del banner inicial--------------------------------------- */
.home{
    height: 50vh;
    background-image: url("../img/galeria/cw-5.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}
.info-letras{
    width: fit-content;
    height: fit-content;
    padding: 20px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(15px);
    border-radius: 30px;
}
.services{
    text-align: center;
}
.athens2{
    font-family: jet-black;
    font-size: 4rem;
    color: white;
}

/* ------------------------------------------------------header bottom--relativeposition--------------------------------- */
.relativeposition{
    position: relative;
    width: 100%;
    height: 50vh;
}
.r2{
    margin-top: 10px;
}
.header-bottom{
    height: 100%;
    width: 60%;
    position: absolute;
    background-color: white;
    right: 50%;
    left: 50%;
    transform: translate(-72%, -7%);
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.096);
    padding-left: 20px;
    padding-right: 10px;
}
.header-vission{
    transform: translate(-27%, -7%);
    display: flex;
    align-items: flex-end;
    padding-right: 20px;
    flex-direction: column;
}
.mv{
    width: fit-content;
    margin-top: 10px;
    font-size: 4rem;
    letter-spacing: 5px;
    color: #ff0000;
}
.ms-text-vs{
    width: 100%;
    font-family: jet-light;
    font-size: 1.5rem;
}
#ms-img{
    position: absolute;
    right: 20%;
    width: 300px;
    transform: rotate(35deg);
    opacity: .5;
}
#vs-img{
    position: absolute;
    top: 5%;
    left: 20%;
    width: 270px;
    transform: rotate(-35deg);
    opacity: .5;
}
#ms-img:hover{
    animation: rotate2 .5s linear;
    animation-iteration-count: 1;
}
#vs-img:hover{
    animation: rotate .5s linear;
    animation-iteration-count: 1;
}
@keyframes rotate2 {
    0%{
        transform: rotate(35deg);
    }
    50%{
        transform: rotate(45deg);
    }
    100%{
        transform: rotate(35deg);
    }
}
@keyframes rotate {
    0%{
        transform: rotate(-35deg);
    }
    50%{
        transform: rotate(-45deg);
    }
    100%{
        transform: rotate(-35deg);
    }
}

/* -----------------------------------------------------------values-------------------------------------------------- */
.values-container{
    box-shadow: 0 0 30px 10px rgba(0, 0, 0, 0.096);
    width: 87%;
    margin: 20px auto;
    margin-bottom: 50px;
    height: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.vt{
    text-align: center;
}
.flex-int{
    height: 70%;
    width: 70%;
    display: flex;
    justify-content: space-around;
}
.values{
    width: fit-content;
    margin: 10px;
    height: fit-content;
    border-radius: 30px;
}
.value-text{
    margin: 10px;

}
.vtt{
    font-family: jet-black;
    text-align: right;
}
.vp{
    font-family: jet-bold;
    font-weight: 100;
}
.value-img{
    width: 200px;
    border-radius: 30px;
    transition: .5s ease-out;
    box-shadow: 0 0 20px 5px rgba(0, 0, 0, 0.096);
}
.value-img:hover{
    transform: scale(1.1);
    transition: .5s;
    box-shadow: 0 0 0;
}

/* ----------------------------------------------------estilos del fotter------------------------------------------------ */
.fotter{
    /* border: solid black; */
    height: 40vh;
    width: 100%;
    background-color: #171516;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white ;
}
.fotter-flex{
    /* border: solid blue; */
    width: 98%;
    height: 98%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.fot_int{
    /* border: solid yellow; */
    width: 25%;
    height: 100%;

}
.mini_about,
.mini_contact,
.mini_redes,
.mini_services{
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 5px;
    /* align-items: flex-start; */
    font-family: jet-light;
    /* border: solid blue; */
}

.mini_contact,
.mini_redes,
.mini_services{
    justify-content: flex-start;
    padding-top: 30px;
}
.info_contact_fot{
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    /* border: solid yellow; */

}
.info_contact_fot a{
    text-decoration: none;
    color: white;
    transition: .2s;
}
.info_contact_fot a:hover{
    border-bottom: 1px solid #d7c6ac;
    transition: .2s;
    color: #d7c6ac;
}
#rightpos{
    align-items: center;
}
#rightpos a{
    width: 50%;
}
#about_img{
    width: 100%;
}
.icon_fot{
    width: 40px;
    height: auto;
}
.boxi{
    gap: 10px;
    display: flex;
    flex-direction: column;
    
}
@media screen and (max-width: 1030px) {
    .span-none{
        display: none;
    }
    .nav_box{
        display: none;
    }
    .nav-box-ham{
        display: block;
    }
    .fotter{
        height: fit-content;
    }
    .fotter-flex{
        flex-direction: column;
    }
    .fot_int{
        width: 80%;
    }
    .ms-text-vs{
        font-size: 2.5rem;
    }
    .flex-int{
        flex-direction: column;
        align-items: center;
    }
    .values{
        width: fit-content;
        height: fit-content;
    }
    .value-img{
        width: 100%;
    }
}
@media screen and (max-width: 820px) {
    .relativeposition{
        height: 70vh;
    }
    .ms-text-vs{
        font-size: 2rem;
    }
}
@media screen and (max-width: 430px) {
    .relativeposition{
        height: 70vh;
        /* border: solid black; */

    }
    .ms-text-vs{
        font-size: 1.6rem;
    }
    .header-bottom{
        width: 80%;
        transform: translate(-50%, -7%);
    }
    #ms-img{
        display: none;
    }
    #vs-img{
        display: none;
    }
    .athens{
        display: none;
    }
}
@media screen and (max-width: 400px){
    .relativeposition{
        height: 100vh;
    }
    .tittles{
        font-size: 3.3rem;
    }
}